[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorButton.ShowColorDialog

ShowColorDialog - method for displaying the Colour dialog

## Declaration

Source position: dialogs.pp line 276

`protected procedure TColorButton.ShowColorDialog; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.